**To delete a file system**

The following ``delete-file-system`` example deletes the specified file system. ::

    aws efs delete-file-system \
        --file-system-id fs-c7a0456e

This command produces no output.

For more information, see `Deleting an Amazon EFS file system <https://docs.aws.amazon.com/efs/latest/ug/delete-efs-fs.html>`__ in the *Amazon Elastic File System User Guide*.
